<?xml version="1.0" encoding="UTF-8"?>
<xliff version="2.0" xmlns="urn:oasis:names:tc:xliff:document:2.0" srcLang="en-US" trgLang="nb">
  <file id="ngi18n" original="ng.template">
    <unit id="827275858583778252">
      <segment state="translated">
        <source>Organization Invite</source>
        <target>Invitasjon til organisasjon</target>
      </segment>
    </unit>
    <unit id="8464263618615235731">
      <segment state="translated">
        <source>Create New Organization</source>
        <target>Opprett ny organisasjon</target>
      </segment>
    </unit>
    <unit id="2804049603671779506">
      <segment state="translated">
        <source>Delete User Account</source>
        <target>Slett brukerkonto</target>
      </segment>
    </unit>
    <unit id="1203636405699791528">
      <segment state="initial">
        <source>By deleting your user account, you will permanently lose all data, including access to organization projects and their associated events.</source>
        <target>Ved å slette brukerkontoen din vil du permanent miste all data, inkludert tilgang til organisasjonsprosjekter og deres tilhørende hendelser.</target>
      </segment>
    </unit>
    <unit id="8069478311783909563">
      <segment state="initial">
        <source>Make sure to delete or transfer ownership of any organizations before deleting your account. Owners of paid organization subscriptions are not able to delete their account.</source>
        <target>Pass på å slette eller overføre eierskap for alle organisasjoner før du sletter kontoen din. Eiere av abonnementstjenester kan ikke slette kontoen sin.</target>
      </segment>
    </unit>
    <unit id="3078760420237279624">
      <segment state="translated">
        <source>Auth Tokens</source>
        <target>Auth tokens</target>
      </segment>
    </unit>
    <unit id="7345261406944700511">
      <segment state="translated">
        <source>Create New Token</source>
        <target>Lag nytt token</target>
      </segment>
    </unit>
    <unit id="7890916963184797167">
      <segment state="initial">
        <source>Authentication tokens give you access to the GlitchTip API. You can create these tokens as authentication to gain specific access around the app.</source>
        <target>Auth tokens gir deg tilgang til GlitchTip APIet. Du kan benytte disse til å gi forskjellige og tilpassede tilganger i applikasjonen.</target>
      </segment>
    </unit>
    <unit id="7538977961049758582">
      <segment state="translated">
        <source>Your Tokens</source>
        <target>Dine tokens</target>
      </segment>
    </unit>
    <unit id="5612078901304454283">
      <segment state="translated">
        <source>Once you create a token, it will show up here.</source>
        <target>Når du har laget et token vil det vises her.</target>
      </segment>
    </unit>
    <unit id="4587452935087847438">
      <segment state="translated">
        <source>Releases</source>
        <target>Utgivelser</target>
      </segment>
    </unit>
    <unit id="2251615247560743164">
      <segment state="translated">
        <source>There are no releases for this organization.</source>
        <target>Det er ingen utgivelser for denne organisasjonen.</target>
      </segment>
    </unit>
    <unit id="6326759550347037576">
      <segment state="translated">
        <source>Accept invitation</source>
        <target>Aksepter invitasjon</target>
      </segment>
    </unit>
    <unit id="4406952910598958793">
      <segment state="initial">
        <source>To continue, you must either log in to your existing account, or create a new one.</source>
        <target>For å fortsette må du enten logge inn med en eksisterende konto, eller lage en ny.</target>
      </segment>
    </unit>
    <unit id="4648253303476880511">
      <segment state="translated">
        <source>Create new account</source>
        <target>Lag ny konto</target>
      </segment>
    </unit>
    <unit id="7055509398589474309">
      <segment state="translated">
        <source>Log in with existing account</source>
        <target>Logg inn med eksisterende konto</target>
      </segment>
    </unit>
    <unit id="3961541970784414950">
      <segment state="translated">
        <source>There was an error connecting to your social authentication provider.</source>
        <target>Det oppsto en feil ved tilkobling til ekstern autentiseringstilbyder.</target>
      </segment>
    </unit>
    <unit id="1176990449799757498">
      <segment state="translated">
        <source>Issues</source>
        <target>Problemer</target>
      </segment>
    </unit>
    <unit id="6312371663219634282">
      <segment state="translated">
        <source>Mark as resolved</source>
        <target>Merk som løst</target>
      </segment>
    </unit>
    <unit id="6722197117273372334">
      <segment state="translated">
        <source>Reopen</source>
        <target>Åpne igjen</target>
      </segment>
    </unit>
    <unit id="1240739868347418586">
      <segment state="translated">
        <source>Ignore</source>
        <target>Ignorer</target>
      </segment>
    </unit>
    <unit id="3056614778231322145">
      <segment state="translated">
        <source>No user reports have been submitted.</source>
        <target>Ingen rapporter har blitt sendt inn av brukere.</target>
      </segment>
    </unit>
    <unit id="6509290351210910224">
      <segment state="initial">
        <source>To enable user reports, take a look at `showReportDialog` in the JS SDK.</source>
        <target>For å benytte brukerrapporter, ta en titt på `showReportDialog` i JS SDK.</target>
      </segment>
    </unit>
    <unit id="4053112335752964687">
      <segment state="translated">
        <source>Add Project</source>
        <target>Legg til prosjekt</target>
      </segment>
    </unit>
    <unit id="4736017430891007987">
      <segment state="translated">
        <source>Log in with security key</source>
        <target>Logg inn med sikkerhetsnøkkel</target>
      </segment>
    </unit>
    <unit id="2305074984265047688">
      <segment state="initial">
        <source>Plug in your security key and follow the prompt from your browser to finish logging in.</source>
        <target>Koble til din sikkerhetsnøkkel og følg instruksjonene i nettleseren din for å fullføre innloggingen.</target>
      </segment>
    </unit>
    <unit id="7934833136974560675">
      <segment state="translated">
        <source>Retry</source>
        <target>Prøv igjen</target>
      </segment>
    </unit>
    <unit id="2907070106267329067">
      <segment state="translated">
        <source>Log in with authenticator app instead</source>
        <target>Logg inn med autentiserings-app i stedet</target>
      </segment>
    </unit>
    <unit id="3328654199895417292">
      <segment state="translated">
        <source>Log in with authenticator app</source>
        <target>Logg inn med autentiserings-app</target>
      </segment>
    </unit>
    <unit id="22386476955637539">
      <segment state="initial">
        <source>Enter the code from the authenticator app on your mobile device. If you’ve lost your device, you may enter one of your recovery codes.</source>
        <target>Skriv inn koden fra autentiserings-appen på telefonen din. Hvis du har mistet telefonen, skriv inn en av gjenopprettingskodene.</target>
      </segment>
    </unit>
    <unit id="7451233168808859381">
      <segment state="translated">
        <source>Verification Code</source>
        <target>Verifikasjonskode</target>
      </segment>
    </unit>
    <unit id="7045123878111147511">
      <segment state="translated">
        <source>Required</source>
        <target>Påkrevd</target>
      </segment>
    </unit>
    <unit id="315190807015121967">
      <segment state="translated">
        <source>Code must be of length 6 or 16</source>
        <target>Koden må være 6 eller 16 tegn lang</target>
      </segment>
    </unit>
    <unit id="2454050363478003966">
      <segment state="translated">
        <source>Login</source>
        <target>Logg inn</target>
      </segment>
    </unit>
    <unit id="9040838861188606319">
      <segment state="translated">
        <source>Log in with security key instead</source>
        <target>Logg inn med sikkerhetsnøkkel i stedet</target>
      </segment>
    </unit>
    <unit id="4253861884986496315">
      <segment state="translated">
        <source>Your email is required to log in</source>
        <target>Epost er påkrevd for å logge inn</target>
      </segment>
    </unit>
    <unit id="8938510541215036054">
      <segment state="translated">
        <source>Enter a valid email address</source>
        <target>Skriv inn en gyldig epostadresse</target>
      </segment>
    </unit>
    <unit id="907767253133208536">
      <segment state="translated">
        <source>Your password should be at least 8 characters long</source>
        <target>Passordet bør være på minst åtte tegn</target>
      </segment>
    </unit>
    <unit id="3737185603553645778">
      <segment state="translated">
        <source>Your password is required to log in</source>
        <target>Passord er påkrevd for å logge inn</target>
      </segment>
    </unit>
    <unit id="2336550011721758066">
      <segment state="translated">
        <source>Log in</source>
        <target>Logg inn</target>
      </segment>
    </unit>
    <unit id="6627551976444260400">
      <segment state="translated">
        <source>or</source>
        <target>eller</target>
      </segment>
    </unit>
    <unit id="1095247315180807956">
      <segment state="translated">
        <source>New to GlitchTip?</source>
        <target>Ny GlitchTip-bruker?</target>
      </segment>
    </unit>
    <unit id="1466012768716286509">
      <segment state="translated">
        <source>Sign Up</source>
        <target>Registrer deg</target>
      </segment>
    </unit>
    <unit id="6972105223770675605">
      <segment state="translated">
        <source>Reset Password</source>
        <target>Nullstill passord</target>
      </segment>
    </unit>
    <unit id="4930506384627295710">
      <segment state="translated">
        <source>Settings</source>
        <target>Innstillinger</target>
      </segment>
    </unit>
    <unit id="7830707034534607415">
      <segment state="translated">
        <source>Subscription</source>
        <target>Abonnement</target>
      </segment>
    </unit>
    <unit id="9008968878373693685">
      <segment state="translated">
        <source>Teams</source>
        <target>Grupper</target>
      </segment>
    </unit>
    <unit id="4691887509600985309">
      <segment state="translated">
        <source>Members</source>
        <target>Medlemmer</target>
      </segment>
    </unit>
    <unit id="4915431133669985304">
      <segment state="translated">
        <source>Profile</source>
        <target>Profil</target>
      </segment>
    </unit>
    <unit id="4086606389696938932">
      <segment state="translated">
        <source>Account</source>
        <target>Konto</target>
      </segment>
    </unit>
    <unit id="4539315091720234670">
      <segment state="translated">
        <source>Multi-factor Authentication</source>
        <target>Flerfaktor-autentisering</target>
      </segment>
    </unit>
    <unit id="5851560788527570644">
      <segment state="translated">
        <source>Notifications</source>
        <target>Varsler</target>
      </segment>
    </unit>
    <unit id="5113165610004622651">
      <segment state="translated">
        <source>Log Out</source>
        <target>Logg ut</target>
      </segment>
    </unit>
    <unit id="2481283412904907364">
      <segment state="translated">
        <source>Support GlitchTip</source>
        <target>Støtt GlitchTip</target>
      </segment>
    </unit>
    <unit id="1399934467160441489">
      <segment state="translated">
        <source>Create a New Organization</source>
        <target>Opprett en ny organisasjon</target>
      </segment>
    </unit>
    <unit id="7079167664042577585">
      <segment state="translated">
        <source>This is the first step to get started with GlitchTip.</source>
        <target>Dette er første steg for å komme i gang med GlitchTip.</target>
      </segment>
    </unit>
    <unit id="4551866846795587701">
      <segment state="translated">
        <source>Create Organization</source>
        <target>Lag organisasjon</target>
      </segment>
    </unit>
    <unit id="2935794773842380882">
      <segment state="initial">
        <source>Organization creation has been disabled on this instance of GlitchTip. Contact an administrator to be invited into an existing organization.</source>
        <target> Registrering er deaktivert. Kontakt en administrator for å bli invitert til en eksisterende organisasjon. </target>
      </segment>
    </unit>
    <unit id="3301086086650990787">
      <segment state="translated">
        <source>Register</source>
        <target>Opprett konto</target>
      </segment>
    </unit>
    <unit id="5277739594710154939">
      <segment state="translated">
        <source>Already have an account?</source>
        <target>Har du allerede en konto?</target>
      </segment>
    </unit>
    <unit id="8520023152129279437">
      <segment state="translated">
        <source>Log In</source>
        <target>Logg inn</target>
      </segment>
    </unit>
    <unit id="5611592591303869712">
      <segment state="translated">
        <source>Status</source>
        <target>Status</target>
      </segment>
    </unit>
    <unit id="5573486145935722913">
      <segment state="translated">
        <source>Up</source>
        <target>Opp</target>
      </segment>
    </unit>
    <unit id="375247309021166846">
      <segment state="translated">
        <source>Down</source>
        <target>Ned</target>
      </segment>
    </unit>
    <unit id="4775550080689015987">
      <segment state="translated">
        <source>Reason</source>
        <target>Begrunnelse</target>
      </segment>
    </unit>
    <unit id="8998179362936748717">
      <segment state="translated">
        <source>OK</source>
        <target>OK</target>
      </segment>
    </unit>
    <unit id="4355002072406321718">
      <segment state="translated">
        <source>Request not received</source>
        <target>Forespørsel ikke mottatt</target>
      </segment>
    </unit>
    <unit id="663614338028506842">
      <segment state="translated">
        <source>Response time</source>
        <target>Responstid</target>
      </segment>
    </unit>
    <unit id="8470311110519302542">
      <segment state="translated">
        <source>No data</source>
        <target>Ingen data</target>
      </segment>
    </unit>
    <unit id="3517932573606350122">
      <segment state="initial">
        <source> Uptime check interval: <ph id="0" equiv="INTERPOLATION" disp="{{ monitor.interval | humanizeDuration: true }}"/> </source>
        <target> Intervall for sjekk av oppetid: <ph id="0" equiv="INTERPOLATION" disp="{{ monitor.interval | humanizeDuration: true }}"/> </target>
      </segment>
    </unit>
    <unit id="4426319772533875265">
      <segment state="initial">
        <source> Settings </source>
        <target> Innstillinger </target>
      </segment>
    </unit>
    <unit id="6998318993417414160">
      <segment state="translated">
        <source>Response Time</source>
        <target>Responstid</target>
      </segment>
    </unit>
    <unit id="8154453727027523235">
      <segment state="translated">
        <source>Alerts</source>
        <target>Varsler</target>
      </segment>
    </unit>
    <unit id="8953033926734869941">
      <segment state="translated">
        <source>Name</source>
        <target>Navn</target>
      </segment>
    </unit>
    <unit id="8525090520605150470">
      <segment state="translated">
        <source>Once you have the app running, proceed to the next step.</source>
        <target>Når applikasjonen kjører, fortsett til neste trinn.</target>
      </segment>
    </unit>
    <unit id="8597728355047941352">
      <segment state="translated">
        <source>New Alert</source>
        <target>Nytt varsel</target>
      </segment>
    </unit>
    <unit id="7903124738511795245">
      <segment state="initial">
        <source>This alert isn&apos;t being sent anywhere. Select &quot;Add An Alert Recipient&quot; below to get started.</source>
        <target>Dette varselet sendes ingen steder. Velg &quot;Legg til en varselmottaker&quot; under for å komme i gang.</target>
      </segment>
    </unit>
    <unit id="4292593925952604077">
      <segment state="translated">
        <source>Send an email to team members on this project.</source>
        <target>Send en epost til gruppemedlemmer på dette prosjektet.</target>
      </segment>
    </unit>
    <unit id="4267924302851864012">
      <segment state="translated">
        <source>Add An Alert Recipient</source>
        <target>Legg til en varselmottaker</target>
      </segment>
    </unit>
    <unit id="935187492052582731">
      <segment state="translated">
        <source>Submit</source>
        <target>Send inn</target>
      </segment>
    </unit>
    <unit id="2159130950882492111">
      <segment state="translated">
        <source>Cancel</source>
        <target>Avbryt</target>
      </segment>
    </unit>
    <unit id="1339421090554377874">
      <segment state="initial">
        <source>You don&apos;t have any alerts set up. Click &quot;Create New Alert&quot; on the top right of this card to get started.</source>
        <target>Du har ikke konfigurert noen varsler. Klikk &quot;Opprett nytt varsel&quot; øverst til høyre for å komme i gang.</target>
      </segment>
    </unit>
    <unit id="7091571651222742304">
      <segment state="translated">
        <source>Projects</source>
        <target>Prosjekter</target>
      </segment>
    </unit>
    <unit id="5534317372657539313">
      <segment state="translated">
        <source>Create New Alert</source>
        <target>Opprett nytt varsel</target>
      </segment>
    </unit>
    <unit id="5841403146698469514">
      <segment state="translated">
        <source>Create New Project</source>
        <target>Opprett nytt prosjekt</target>
      </segment>
    </unit>
    <unit id="4630994130285969053">
      <segment state="translated">
        <source>Uptime Monitors</source>
        <target>Oppetidsmonitorer</target>
      </segment>
    </unit>
    <unit id="1322586333669103999">
      <segment state="translated">
        <source>Performance</source>
        <target>Ytelse</target>
      </segment>
    </unit>
    <unit id="641978626769494466">
      <segment state="translated">
        <source>TOTP authentication</source>
        <target>TOTP-autentisering</target>
      </segment>
    </unit>
    <unit id="7830120603266316643">
      <segment state="translated">
        <source>TOTP authentication is currently enabled on your account.</source>
        <target>TOTP-autentisering er aktivert for din konto</target>
      </segment>
    </unit>
    <unit id="7156742322731584028">
      <segment state="translated">
        <source>Disable TOTP</source>
        <target>Deaktiver TOTP</target>
      </segment>
    </unit>
    <unit id="7822329547663295003">
      <segment state="initial">
        <source>Make your account more secure by requiring a time-based one time password (TOTP) code after you log in.</source>
        <target>Øk sikkerheten for din konto ved å benytte et tidsbegrenset engangspassord (TOTP) sammen med innlogging.</target>
      </segment>
    </unit>
    <unit id="2045779543869682721">
      <segment state="translated">
        <source>Get Started</source>
        <target>Kom igang</target>
      </segment>
    </unit>
    <unit id="1738896816778317550">
      <segment state="initial">
        <source>Download </source>
        <target>Last ned</target>
      </segment>
    </unit>
    <unit id="2876784140114247021">
      <segment state="translated">
        <source>or your favorite TOTP app on your mobile device</source>
        <target>eller din foretrukne TOTP-applikasjon på din telefon</target>
      </segment>
    </unit>
    <unit id="3885497195825665706">
      <segment state="translated">
        <source>Next</source>
        <target>Neste</target>
      </segment>
    </unit>
    <unit id="2726971803372813135">
      <segment state="initial">
        <source>Scan the QR Code in your authenticator app or enter the code below:</source>
        <target>Scan QR-koden i autentiserings-appen eller skriv inn koden under:</target>
      </segment>
    </unit>
    <unit id="291649817233009176">
      <segment state="initial">
        <source>Enter a six-digit password generated by your authenticator app and submit this form to enable TOTP authentication:</source>
        <target>Skriv inn det sekssifrede passordet generert av din autentiserings-app og send inn for å aktivere TOTP-autentisering:</target>
      </segment>
    </unit>
    <unit id="4071496549933477149">
      <segment state="translated">
        <source>6-digit Code</source>
        <target>Sekssifret kode</target>
      </segment>
    </unit>
    <unit id="5995673810894749629">
      <segment state="translated">
        <source>Code must be 6 digits</source>
        <target>Koden må være seks tall</target>
      </segment>
    </unit>
    <unit id="3971398713275316255">
      <segment state="translated">
        <source>Enable TOTP</source>
        <target>Aktiver TOTP</target>
      </segment>
    </unit>
    <unit id="520980174761118864">
      <segment state="initial">
        <source>Log in with <ph id="0" equiv="INTERPOLATION" disp="{{ socialApp.name }}"/></source>
        <target>Logg inn med <ph id="0" equiv="INTERPOLATION" disp="{{ socialApp.name }}"/></target>
      </segment>
    </unit>
    <unit id="5715233980836936433">
      <segment state="translated">
        <source>Donate <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a target=&quot;_blank&quot; rel=&quot;noopener noreferrer&quot; href=&quot;https://liberapay.com/GlitchTip/donate&quot; &gt;" dispEnd="&lt;/a&gt;"> via Liberapay </pc></source>
        <target>Donate <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a target=&quot;_blank&quot; rel=&quot;noopener noreferrer&quot; href=&quot;https://liberapay.com/GlitchTip/donate&quot; &gt;" dispEnd="&lt;/a&gt;"> via that Liberapay </pc></target>
      </segment>
    </unit>
    <unit id="5349000458605027240">
      <segment state="initial">
        <source> Switch to <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a target=&quot;_blank&quot; rel=&quot;noopener&quot; href=&quot;https://app.glitchtip.com/register?utm_medium=website&amp;utm_source=glitchtip&amp;utm_campaign=selfhost_nagware&quot; &gt;" dispEnd="&lt;/a &gt;">Hosted GlitchTip</pc></source>
        <target> Switch to <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a target=&quot;_blank&quot; rel=&quot;noopener&quot; href=&quot;https://app.glitchtip.com/register?utm_medium=website&amp;utm_source=glitchtip&amp;utm_campaign=selfhost_nagware&quot; &gt;" dispEnd="&lt;/a &gt;">Hosted GlitchTip</pc></target>
      </segment>
    </unit>
    <unit id="3509639242131814864">
      <segment state="initial">
        <source> Purchase support: <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a href=&quot;mailto:sales@glitchtip.com?subject=Purchase support inquiry&quot; &gt;" dispEnd="&lt;/a &gt;">sales@glitchtip.com</pc></source>
        <target> Purchase support: <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a href=&quot;mailto:sales@glitchtip.com?subject=Purchase support inquiry&quot; &gt;" dispEnd="&lt;/a &gt;">sales@glitchtip.com</pc></target>
      </segment>
    </unit>
    <unit id="1223506099460240555">
      <segment state="initial">
        <source>There was an error processing your request</source>
        <target>There was an error processing your request</target>
      </segment>
    </unit>
    <unit id="6410378746872498039">
      <segment state="initial">
        <source>There were errors while processing your request</source>
        <target>There were errors while processing your request</target>
      </segment>
    </unit>
    <unit id="1830742686550996935">
      <segment state="initial">
        <source>This organization has no projects.</source>
        <target>This organization has no projects.</target>
      </segment>
    </unit>
    <unit id="79938863716203390">
      <segment state="initial">
        <source>To add a project to this organization, press the &quot;Add Project&quot; button.</source>
        <target>To add a project to this organization, press the &quot;Add Project&quot; button.</target>
      </segment>
    </unit>
    <unit id="8267592046747299006">
      <segment state="initial">
        <source>You can&apos;t see issues for this project because you&apos;re not on the team.</source>
        <target>You can&apos;t see issues for this project because you&apos;re not on the team.</target>
      </segment>
    </unit>
    <unit id="5183247000083361116">
      <segment state="initial">
        <source>Out of the projects you have selected, you are not a part of that project&apos;s team for at least one of them.</source>
        <target>Out of the projects you have selected, you are not a part of that project&apos;s team for at least one of them.</target>
      </segment>
    </unit>
    <unit id="100331146953492785">
      <segment state="initial">
        <source>Connect your <ph id="0" equiv="INTERPOLATION" disp="{{ activeProjectPlatformName$ | async }}"/> project to GlitchTip</source>
        <target>Connect your <ph id="0" equiv="INTERPOLATION" disp="{{ activeProjectPlatformName$ | async }}"/> project to GlitchTip</target>
      </segment>
    </unit>
    <unit id="3647474424920112919">
      <segment state="initial">
        <source>Connect your project to GlitchTip</source>
        <target>Connect your project to GlitchTip</target>
      </segment>
    </unit>
    <unit id="1120098013104989112">
      <segment state="initial">
        <source>If you go to this project&apos;s <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a [routerLink]=&quot;[ &apos;/&apos;, &apos;settings&apos;, activeOrganizationSlug$ | async, &apos;projects&apos;, activeProjectSlug$ | async ]&quot; &gt;" dispEnd="&lt;/a &gt;"> settings page</pc>, you can pick a platform. If you do, you&apos;ll get more specific instructions about how to get started.</source>
        <target>If you go to this project&apos;s <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a [routerLink]=&quot;[ &apos;/&apos;, &apos;settings&apos;, activeOrganizationSlug$ | async, &apos;projects&apos;, activeProjectSlug$ | async ]&quot; &gt;" dispEnd="&lt;/a &gt;"> settings page</pc>, you can pick a platform. If you do, you&apos;ll get more specific instructions about how to get started.</target>
      </segment>
    </unit>
    <unit id="6401078118236139749">
      <segment state="initial">
        <source>Most instructions will have a spot that says &quot;your DSN here&quot;. Copy the DSN and paste it into that spot.</source>
        <target>Most instructions will have a spot that says &quot;your DSN here&quot;. Copy the DSN and paste it into that spot.</target>
      </segment>
    </unit>
    <unit id="5874780279351956748">
      <segment state="initial">
        <source>What&apos;s this all about?</source>
        <target>What&apos;s this all about?</target>
      </segment>
    </unit>
    <unit id="6481795403650848876">
      <segment state="initial">
        <source>This page is showing instructions on how to connect GlitchTip to your project based on the platform you specified.</source>
        <target>This page is showing instructions on how to connect GlitchTip to your project based on the platform you specified.</target>
      </segment>
    </unit>
    <unit id="5448343062628656309">
      <segment state="initial">
        <source>No events match your filters.</source>
        <target>No events match your filters.</target>
      </segment>
    </unit>
    <unit id="8251107285080064288">
      <segment state="initial">
        <source>Try changing your search parameters to get something to show here.</source>
        <target>Try changing your search parameters to get something to show here.</target>
      </segment>
    </unit>
    <unit id="1002135012519641907">
      <segment state="initial">
        <source>You have multiple projects selected. Select a single project to learn more about why there&apos;s nothing here.</source>
        <target>You have multiple projects selected. Select a single project to learn more about why there&apos;s nothing here.</target>
      </segment>
    </unit>
    <unit id="5010578757780115993">
      <segment state="initial">
        <source>Settings for <ph id="0" equiv="INTERPOLATION" disp="{{ project.name }}"/></source>
        <target>Settings for <ph id="0" equiv="INTERPOLATION" disp="{{ project.name }}"/></target>
      </segment>
    </unit>
    <unit id="4388879716045736175">
      <segment state="initial">
        <source>Note</source>
        <target>Note</target>
      </segment>
    </unit>
    <unit id="3821671973040323145">
      <segment state="initial">
        <source> Because you are an admin for <ph id="0" equiv="INTERPOLATION" disp="{{ project.organization.name }}"/>, you have access to all of its projects. However, if you want to view issues for <ph id="1" equiv="INTERPOLATION_1" disp="{{ project.name }}"/>, you must be a member of one of its teams. </source>
        <target> Because you are an admin for <ph id="0" equiv="INTERPOLATION" disp="{{ project.organization.name }}"/>, you have access to all of its projects. However, if you want to view issues for <ph id="1" equiv="INTERPOLATION_1" disp="{{ project.name }}"/>, you must be a member of one of its teams. </target>
      </segment>
    </unit>
    <unit id="5621052107213107389">
      <segment state="initial">
        <source>Update Project</source>
        <target>Update Project</target>
      </segment>
    </unit>
    <unit id="365917971431677426">
      <segment state="initial">
        <source>Enter a project name</source>
        <target>Enter a project name</target>
      </segment>
    </unit>
    <unit id="5923980840626905087">
      <segment state="initial">
        <source> Platform Documentation </source>
        <target> Platform Documentation </target>
      </segment>
    </unit>
    <unit id="7033296732013526864">
      <segment state="initial">
        <source>Client Keys (DSN)</source>
        <target>Client Keys (DSN)</target>
      </segment>
    </unit>
    <unit id="1744184913467319832">
      <segment state="initial">
        <source> Data Source Name: The code that connects your project to GlitchTip. Install a library into your project, then configure it with the DSN so that it knows how to send errors to your GlitchTip account. </source>
        <target> Data Source Name: The code that connects your project to GlitchTip. Install a library into your project, then configure it with the DSN so that it knows how to send errors to your GlitchTip account. </target>
      </segment>
    </unit>
    <unit id="1308044504532512434">
      <segment state="initial">
        <source>Personal Project Notifications</source>
        <target>Personal Project Notifications</target>
      </segment>
    </unit>
    <unit id="6699311255070036397">
      <segment state="initial">
        <source>Edit whether or not you want to receive notifications for this project</source>
        <target>Edit whether or not you want to receive notifications for this project</target>
      </segment>
    </unit>
    <unit id="2431017377186650072">
      <segment state="initial">
        <source>Edit Preferences</source>
        <target>Edit Preferences</target>
      </segment>
    </unit>
    <unit id="6302903762785466130">
      <segment state="initial">
        <source>Delete Project</source>
        <target>Delete Project</target>
      </segment>
    </unit>
    <unit id="7226346166840376717">
      <segment state="initial">
        <source>By deleting your project, you will lose all associated data. This cannot be undone.</source>
        <target>By deleting your project, you will lose all associated data. This cannot be undone.</target>
      </segment>
    </unit>
    <unit id="5729418620241283277">
      <segment state="initial">
        <source>Events</source>
        <target>Events</target>
      </segment>
    </unit>
    <unit id="848861324662209850">
      <segment state="initial">
        <source>Events are the unit of measure for tracking GlitchTip usage. An organization&apos;s maximum number of events per month is determined by its subscription type. Events are used to measure four GlitchTip features:</source>
        <target>Events are the unit of measure for tracking GlitchTip usage. An organization&apos;s maximum number of events per month is determined by its subscription type. Events are used to measure four GlitchTip features:</target>
      </segment>
    </unit>
    <unit id="7350070325817798539">
      <segment state="initial">
        <source><pc id="0" equivStart="START_BOLD_TEXT" equivEnd="CLOSE_BOLD_TEXT" type="fmt" dispStart="&lt;b&gt;" dispEnd="&lt;/b&gt;">Issues:</pc> Each occurrence of an event reported to GlitchTip</source>
        <target><pc id="0" equivStart="START_BOLD_TEXT" equivEnd="CLOSE_BOLD_TEXT" type="fmt" dispStart="&lt;b&gt;" dispEnd="&lt;/b&gt;">Issues:</pc> Each occurrence of an event reported to GlitchTip</target>
      </segment>
    </unit>
    <unit id="4605329245463156030">
      <segment state="initial">
        <source><pc id="0" equivStart="START_BOLD_TEXT" equivEnd="CLOSE_BOLD_TEXT" type="fmt" dispStart="&lt;b&gt;" dispEnd="&lt;/b&gt;">Performance:</pc> Each time your app sends GlitchTip a transaction report for a tracked activity on your app</source>
        <target><pc id="0" equivStart="START_BOLD_TEXT" equivEnd="CLOSE_BOLD_TEXT" type="fmt" dispStart="&lt;b&gt;" dispEnd="&lt;/b&gt;">Performance:</pc> Each time your app sends GlitchTip a transaction report for a tracked activity on your app</target>
      </segment>
    </unit>
    <unit id="44869671307620538">
      <segment state="initial">
        <source><pc id="0" equivStart="START_BOLD_TEXT" equivEnd="CLOSE_BOLD_TEXT" type="fmt" dispStart="&lt;b&gt;" dispEnd="&lt;/b&gt;">Releases:</pc> Each megabyte of file storage is counted as an event</source>
        <target><pc id="0" equivStart="START_BOLD_TEXT" equivEnd="CLOSE_BOLD_TEXT" type="fmt" dispStart="&lt;b&gt;" dispEnd="&lt;/b&gt;">Releases:</pc> Each megabyte of file storage is counted as an event</target>
      </segment>
    </unit>
    <unit id="7819314041543176992">
      <segment state="initial">
        <source>Close</source>
        <target>Close</target>
      </segment>
    </unit>
    <unit id="6940348790913679018">
      <segment state="initial">
        <source>To add a project to this organization, press the &quot;Create New Project&quot; button.</source>
        <target>To add a project to this organization, press the &quot;Create New Project&quot; button.</target>
      </segment>
    </unit>
    <unit id="3834295552674710150">
      <segment state="initial">
        <source>In order to use GlitchTip, you&apos;ll need to create an organization.</source>
        <target>In order to use GlitchTip, you&apos;ll need to create an organization.</target>
      </segment>
    </unit>
    <unit id="6960036943669975538">
      <segment state="initial">
        <source>Create new project in <ph id="0" equiv="INTERPOLATION" disp="{{ organization.name }}"/></source>
        <target>Create new project in <ph id="0" equiv="INTERPOLATION" disp="{{ organization.name }}"/></target>
      </segment>
    </unit>
    <unit id="1935221132513179654">
      <segment state="initial">
        <source>Error tracking</source>
        <target>Error tracking</target>
      </segment>
    </unit>
    <unit id="2336062695979702768">
      <segment state="initial">
        <source>Unlimited projects</source>
        <target>Unlimited projects</target>
      </segment>
    </unit>
    <unit id="6204819636508367774">
      <segment state="initial">
        <source>Unlimited team members</source>
        <target>Unlimited team members</target>
      </segment>
    </unit>
    <unit id="4894116049835995028">
      <segment state="initial">
        <source>Questions about subscriptions? Need assistance, or a bigger plan? Contact us at <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a href=&quot;mailto:{{ billingEmail }}&quot;&gt;" dispEnd=".&lt;/p &gt;"><ph id="1" equiv="INTERPOLATION" disp="}}"/></pc>.</source>
        <target>Questions about subscriptions? Need assistance, or a bigger plan? Contact us at <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a href=&quot;mailto:{{ billingEmail }}&quot;&gt;" dispEnd=".&lt;/p &gt;"><ph id="1" equiv="INTERPOLATION" disp="}}"/></pc>.</target>
      </segment>
    </unit>
    <unit id="2506462652585445837">
      <segment state="initial">
        <source>You have selected the free plan. Please consider making a monthly <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a href=&quot;https://liberapay.com/GlitchTip/donate&quot; target=&quot;_blank&quot; &gt;" dispEnd="&lt;/a &gt;">donation</pc> to help keep open source development sustainable. Thank you for choosing GlitchTip!</source>
        <target>You have selected the free plan. Please consider making a monthly <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a href=&quot;https://liberapay.com/GlitchTip/donate&quot; target=&quot;_blank&quot; &gt;" dispEnd="&lt;/a &gt;">donation</pc> to help keep open source development sustainable. Thank you for choosing GlitchTip!</target>
      </segment>
    </unit>
    <unit id="1109945939275542736">
      <segment state="initial">
        <source>This organization has an active subscription to GlitchTip. Thank you!</source>
        <target>This organization has an active subscription to GlitchTip. Thank you!</target>
      </segment>
    </unit>
    <unit id="5363625141068095814">
      <segment state="initial">
        <source>This organization has a trial subscription to GlitchTip.</source>
        <target>This organization has a trial subscription to GlitchTip.</target>
      </segment>
    </unit>
    <unit id="8120474743695089696">
      <segment state="initial">
        <source>This organization has a subscription to GlitchTip, but the payment is past due.</source>
        <target>This organization has a subscription to GlitchTip, but the payment is past due.</target>
      </segment>
    </unit>
    <unit id="5028777105388019087">
      <segment state="initial">
        <source>Details</source>
        <target>Details</target>
      </segment>
    </unit>
    <unit id="4996538950129944353">
      <segment state="initial">
        <source>Issue events:</source>
        <target>Issue events:</target>
      </segment>
    </unit>
    <unit id="105639553198587677">
      <segment state="initial">
        <source>Uptime events:</source>
        <target>Uptime events:</target>
      </segment>
    </unit>
    <unit id="2333988009900140990">
      <segment state="initial">
        <source>Performance events:</source>
        <target>Performance events:</target>
      </segment>
    </unit>
    <unit id="6168919365016053724">
      <segment state="initial">
        <source>File storage:</source>
        <target>File storage:</target>
      </segment>
    </unit>
    <unit id="7229999489442894650">
      <segment state="initial">
        <source>Total <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a [routerLink]=&quot;[]&quot; (click)=&quot;openEventInfoDialog()&quot; &gt;" dispEnd="&lt;/a &gt;">events</pc> used in billing period: <ph id="1" equiv="INTERPOLATION" disp="{{ count.total }}"/></source>
        <target>Total <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a [routerLink]=&quot;[]&quot; (click)=&quot;openEventInfoDialog()&quot; &gt;" dispEnd="&lt;/a &gt;">events</pc> used in billing period: <ph id="1" equiv="INTERPOLATION" disp="{{ count.total }}"/></target>
      </segment>
    </unit>
    <unit id="1098433909560821849">
      <segment state="initial">
        <source>Start date for this plan: <ph id="0" equiv="INTERPOLATION" disp="{{ subscription.start_date | date }}"/></source>
        <target>Start date for this plan: <ph id="0" equiv="INTERPOLATION" disp="{{ subscription.start_date | date }}"/></target>
      </segment>
    </unit>
    <unit id="1219619838898772490">
      <segment state="initial">
        <source>Plan cost: <ph id="0" equiv="INTERPOLATION" disp="{{ subscription.plan.amount | currency }}"/></source>
        <target>Plan cost: <ph id="0" equiv="INTERPOLATION" disp="{{ subscription.plan.amount | currency }}"/></target>
      </segment>
    </unit>
    <unit id="5875130684997376720">
      <segment state="initial">
        <source>Billing</source>
        <target>Billing</target>
      </segment>
    </unit>
    <unit id="810888510148304696">
      <segment state="initial">
        <source>Automatic</source>
        <target>Automatic</target>
      </segment>
    </unit>
    <unit id="2432384855929218388">
      <segment state="initial">
        <source>Send invoice</source>
        <target>Send invoice</target>
      </segment>
    </unit>
    <unit id="5618100320383468888">
      <segment state="initial">
        <source>Billing period: <ph id="0" equiv="INTERPOLATION" disp="{{ subscription.current_period_start | date }}"/> to <ph id="1" equiv="INTERPOLATION_1" disp="{{ subscription.current_period_end | date }}"/></source>
        <target>Billing period: <ph id="0" equiv="INTERPOLATION" disp="{{ subscription.current_period_start | date }}"/> to <ph id="1" equiv="INTERPOLATION_1" disp="{{ subscription.current_period_end | date }}"/></target>
      </segment>
    </unit>
    <unit id="6147245107718647120">
      <segment state="initial">
        <source>If you have questions about your subscription, please contact us at <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a href=&quot;mailto:{{ billingEmail }}&quot;&gt;" dispEnd="&gt;"><ph id="1" equiv="INTERPOLATION" disp="}}"/></pc>.</source>
        <target>If you have questions about your subscription, please contact us at <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a href=&quot;mailto:{{ billingEmail }}&quot;&gt;" dispEnd="&gt;"><ph id="1" equiv="INTERPOLATION" disp="}}"/></pc>.</target>
      </segment>
    </unit>
    <unit id="6095052631454715389">
      <segment state="initial">
        <source>Manage Subscription</source>
        <target>Manage Subscription</target>
      </segment>
    </unit>
    <unit id="5799782740550832490">
      <segment state="initial">
        <source>This organization does not have an active subscription to GlitchTip. Pick a plan to get started.</source>
        <target>This organization does not have an active subscription to GlitchTip. Pick a plan to get started.</target>
      </segment>
    </unit>
    <unit id="2174410207450829295">
      <segment state="initial">
        <source>This organization does not have an active subscription to GlitchTip.</source>
        <target>This organization does not have an active subscription to GlitchTip.</target>
      </segment>
    </unit>
    <unit id="1432670211434533721">
      <segment state="initial">
        <source>Subscription Options</source>
        <target>Subscription Options</target>
      </segment>
    </unit>
    <unit id="1676493260360867666">
      <segment state="initial">
        <source>If you would like to purchase a subscription, please contact us at <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a href=&quot;mailto:{{ billingEmail }}&quot;&gt;" dispEnd="."><ph id="1" equiv="INTERPOLATION" disp="}}"/></pc>.</source>
        <target>If you would like to purchase a subscription, please contact us at <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a href=&quot;mailto:{{ billingEmail }}&quot;&gt;" dispEnd="."><ph id="1" equiv="INTERPOLATION" disp="}}"/></pc>.</target>
      </segment>
    </unit>
    <unit id="2115863840021276098">
      <segment state="initial">
        <source>Now that you have an organization and a subscription, create a project.</source>
        <target>Now that you have an organization and a subscription, create a project.</target>
      </segment>
    </unit>
    <unit id="2167503793894173335">
      <segment state="initial">
        <source>Create a New Team</source>
        <target>Create a New Team</target>
      </segment>
    </unit>
    <unit id="6240182255609880044">
      <segment state="initial">
        <source>Your team slug can only consist of letters, numbers, underscores and/or hyphens.</source>
        <target>Your team slug can only consist of letters, numbers, underscores and/or hyphens.</target>
      </segment>
    </unit>
    <unit id="182653714972067036">
      <segment state="initial">
        <source>Enter a valid slug to create a team</source>
        <target>Enter a valid slug to create a team</target>
      </segment>
    </unit>
    <unit id="6234831298944462737">
      <segment state="initial">
        <source>Back to Teams</source>
        <target>Back to Teams</target>
      </segment>
    </unit>
    <unit id="5105557512709552795">
      <segment state="initial">
        <source>Add Member</source>
        <target>Add Member</target>
      </segment>
    </unit>
    <unit id="3348547714642337740">
      <segment state="initial">
        <source>No members</source>
        <target>No members</target>
      </segment>
    </unit>
    <unit id="5432975988429346472">
      <segment state="initial">
        <source>This team doesn&apos;t have any members</source>
        <target>This team doesn&apos;t have any members</target>
      </segment>
    </unit>
    <unit id="3768641442274728020">
      <segment state="initial">
        <source>No projects</source>
        <target>No projects</target>
      </segment>
    </unit>
    <unit id="332657983215308739">
      <segment state="initial">
        <source>This team doesn&apos;t have any projects</source>
        <target>This team doesn&apos;t have any projects</target>
      </segment>
    </unit>
    <unit id="2314099574053878289">
      <segment state="initial">
        <source>Enter a team name</source>
        <target>Enter a team name</target>
      </segment>
    </unit>
    <unit id="2832668001279440249">
      <segment state="initial">
        <source>Delete Team</source>
        <target>Delete Team</target>
      </segment>
    </unit>
    <unit id="2501480779300161804">
      <segment state="initial">
        <source>By deleting your team, you will lose all associated data. This cannot be undone.</source>
        <target>By deleting your team, you will lose all associated data. This cannot be undone.</target>
      </segment>
    </unit>
    <unit id="1678548018195726594">
      <segment state="initial">
        <source>Create Team</source>
        <target>Create Team</target>
      </segment>
    </unit>
    <unit id="1743088859194300989">
      <segment state="initial">
        <source>Your Teams</source>
        <target>Your Teams</target>
      </segment>
    </unit>
    <unit id="7478140689790892603">
      <segment state="initial">
        <source>Teams are for managing issue notifications and workflow. View permissions are handled through <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a routerLink=&quot;../members&quot;&gt;" dispEnd="&lt;/a&gt;"> organization membership.</pc></source>
        <target>Teams are for managing issue notifications and workflow. View permissions are handled through <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a routerLink=&quot;../members&quot;&gt;" dispEnd="&lt;/a&gt;"> organization membership.</pc></target>
      </segment>
    </unit>
    <unit id="4479333657075318113">
      <segment state="initial">
        <source>You aren&apos;t part of any teams. Join a team below or press the &quot;Create Team&quot; button in the upper right.</source>
        <target>You aren&apos;t part of any teams. Join a team below or press the &quot;Create Team&quot; button in the upper right.</target>
      </segment>
    </unit>
    <unit id="4687980611669913181">
      <segment state="initial">
        <source>You don&apos;t have any teams set up. Teams determine which users have access to projects in your organization.</source>
        <target>You don&apos;t have any teams set up. Teams determine which users have access to projects in your organization.</target>
      </segment>
    </unit>
    <unit id="6560990714812373531">
      <segment state="initial">
        <source>To create a new team, press the &quot;Create Team&quot; button in the upper right.</source>
        <target>To create a new team, press the &quot;Create Team&quot; button in the upper right.</target>
      </segment>
    </unit>
    <unit id="4358157694468493157">
      <segment state="initial">
        <source>Other Teams</source>
        <target>Other Teams</target>
      </segment>
    </unit>
    <unit id="2405706490874342359">
      <segment state="initial">
        <source> If you ever lose access to your codes, you can recover your account with your <pc id="0" equivStart="START_TAG_STRONG" equivEnd="CLOSE_TAG_STRONG" type="other" dispStart="&lt;strong&gt;" dispEnd="&lt;/strong&gt;">backup codes</pc>. </source>
        <target> If you ever lose access to your codes, you can recover your account with your <pc id="0" equivStart="START_TAG_STRONG" equivEnd="CLOSE_TAG_STRONG" type="other" dispStart="&lt;strong&gt;" dispEnd="&lt;/strong&gt;">backup codes</pc>. </target>
      </segment>
    </unit>
    <unit id="8951128623878467862">
      <segment state="initial">
        <source>Preferences</source>
        <target>Preferences</target>
      </segment>
    </unit>
    <unit id="5279770905523465379">
      <segment state="initial">
        <source>Select a valid time zone</source>
        <target>Select a valid time zone</target>
      </segment>
    </unit>
    <unit id="8433883189750412090">
      <segment state="initial">
        <source>You have been invited to join<pc id="0" equivStart="START_TAG_STRONG" equivEnd="CLOSE_TAG_STRONG" type="other" dispStart="&lt;strong&gt;" dispEnd="&lt;/strong&gt;"><ph id="1" equiv="INTERPOLATION" disp="{{ acceptInfo.org_user.organization.name }}"/></pc> so you can keep track of errors.</source>
        <target>You have been invited to join<pc id="0" equivStart="START_TAG_STRONG" equivEnd="CLOSE_TAG_STRONG" type="other" dispStart="&lt;strong&gt;" dispEnd="&lt;/strong&gt;"><ph id="1" equiv="INTERPOLATION" disp="{{ acceptInfo.org_user.organization.name }}"/></pc> so you can keep track of errors.</target>
      </segment>
    </unit>
    <unit id="4185629687342786413">
      <segment state="initial">
        <source>The account you&apos;re logged into is already a part of this organization. You might want to <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a (click)=&quot;logout()&quot; href=&quot;javascript:void(0)&quot;&gt;" dispEnd="&lt;/a&gt;">log out</pc>, then create an account for or log into the account that this invite link was intended for.</source>
        <target>The account you&apos;re logged into is already a part of this organization. You might want to <pc id="0" equivStart="START_LINK" equivEnd="CLOSE_LINK" type="link" dispStart="&lt;a (click)=&quot;logout()&quot; href=&quot;javascript:void(0)&quot;&gt;" dispEnd="&lt;/a&gt;">log out</pc>, then create an account for or log into the account that this invite link was intended for.</target>
      </segment>
    </unit>
  </file>
</xliff>